@import "~bootstrap/scss/bootstrap";

body {
     background-color: aqua; 
    header{
        height:50px;
        background-color:  rgb(29, 99, 165);  
        margin: 10px;

        h1 .text-center { 
            display: grid;
            text-align: center;
            justify-content: center; 
            font-size: 50px;
            font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
          
        } 
    }
    
    section#event{
        h2{
            // display: grid;
             justify-content: center; 
        }
        display: grid;
        text-align: center; 
        background-color: rgb(29, 99, 165);
        border: 5px black; 
        height: 200px; 
        margin: 7px;
        
    }
    section#formE{
        //display: none;
        background-color: rgb(29, 99, 165);
    }  
    div .calendar{
        display: grid;
        text-align: center;       
        margin: 7px;
        border: 2px black;
        background-color: rgb(29, 99, 165);
        justify-content: center;
        //height: 650px;
        button{
            background-color: aquamarine;
        }
        label {
            display: block;
            font: 1rem 'Fira Sans', sans-serif;
        }
        
        input,
        label {
            margin: .4rem 0;
        }
        
        .note {
            font-size: .8em;
        }
    }
    
}